* {
    font-family: Verdana, sans-serif;
    font-size: 20px;
}

h1 {
    font-size: 50px;
}

.p3 {
    color: rgb(10, 4, 198);
}

#subhead {
    text-transform: uppercase;
}

.languages {
    background-color: aqua;
}

li[target="_blank"] {
    border: 1px solid;
}

img + ul {
    list-style-type: none;
}

section img {
    border-radius: 50%;
}

ul ~ p {
    text-align: center;
}

ul > li {
    letter-spacing: 10px;
}